/* Block: categories-list (categories-list) */
.g-c38082ee { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-c38082ee .g-efdcc63a { position: relative; text-decoration: none; background-color: var(--color-surface); flex: 0 0 calc((100% - (var(--size-s) * 4)) / 5); padding: var(--size-s) var(--size-s) 90px; border-radius: var(--b-radius); text-align: left; overflow-wrap: break-word; text-wrap: balance; min-height: 156px; transition: .2s ease-in-out filter; }
.g-c38082ee .g-efdcc63a:hover { filter: brightness(0.96); }
.g-c38082ee .g-efdcc63a:hover .g-ad026790 { opacity: 1; }
.g-c38082ee .g-ac617ead { position: relative; z-index: 1; }
.g-c38082ee .g-ad026790 { position: absolute; bottom: 16px; right: 16px; font-size: 80px; opacity: .3; transition: .2s ease-in-out opacity; }
@media screen and (max-width: 1024px) { .g-efdcc63a { flex: 0 0 calc((100% - (var(--size-s) * 2)) / 3); padding: var(--size-xs) var(--size-xs) 82px; }
.g-ad026790 { font-size: 72px; }
 }@media screen and (max-width: 768px) { .g-efdcc63a { flex: 0 0 calc((100% - var(--size-s)) / 2); min-height: 119px; padding-bottom: 70px; }
.g-ad026790 { font-size: 56px; }
 }

/* Block: category-header (category-header) */
.g-dd235dab { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; padding: var(--size-s); background-color: var(--color-surface); border-radius: var(--b-radius); max-width: 700px; margin: var(--size-m) auto var(--section-padding); }
.g-dd235dab .g-a270dd7d { display: inline-flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-dd235dab .g-4a9002ae { margin-top: var(--size-s); text-align: center; }
@media screen and (max-width: 576px) { .g-a270dd7d { display: flex; margin: 0 auto; justify-content: center; gap: var(--size-xxs); }
.g-4a9002ae { margin-top: var(--size-xs); }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-bdf3cb40 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.g-935adb84 { display: block; }
.g-a087ce68 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.g-64c027a3 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.g-31c74b08 { width: 100%; }
@media screen and (max-width: 768px) { .g-bdf3cb40 { padding: var(--size-s); }
.g-a087ce68 { text-align: center; gap: var(--size-s); flex-direction: column; }
.g-64c027a3 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.g-31c74b08 { width: auto; }
 }@media screen and (max-width: 576px) { .g-64c027a3 { gap: var(--size-xxs); }
 }

/* Block: featured-posts (featured-posts) */
.g-88ec02ad { margin-top: var(--size-m); }
.g-3d339715 { margin-top: var(--size-m); }
.g-869db05f { margin-top: var(--size-xl); }
.g-210aec36 { align-items: stretch; }
.g-089c817d { height: auto; }
.g-3228962b { display: flex; justify-content: center; align-items: center; gap: 8px; margin-top: var(--size-s); height: 15px; }
.g-3228962b .g-f14cbff4 { width: 12px; height: 12px; margin: 0; border-radius: 50%; background: var(--color-surface); opacity: 1; transition: background .2s ease, transform .2s ease; }
.g-3228962b .g-53012ee8 { background: var(--color-primary); transform: scale(1.2); }
.g-3e249f5f { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }

/* Block: footer (footer) */
.g-d64370a4 { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-ea9b7f7b { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-ea9b7f7b.g-f755c3df { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-1b7ab002 { margin-top: var(--section-padding); background-color: var(--color-primary); color: var(--color-text-light); }
.g-b10ff22b { display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); }
.g-95c02950 { max-width: 563px; }
.g-d534b6af { max-width: 465px; }
.g-23b64adf { margin-top: var(--size-xs); }
.g-8c248e65 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-31231174 { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-3c6440db { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-3c6440db:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-12cf335f { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-acf14103 { transform: scale(1.2); margin-right: var(--size-xs); }
.g-fdf45872 { background-color: var(--color-secondary); color: var(--color-text-light); padding: var(--size-xl) 0 var(--size-m); }
.g-ff9e3a57 { display: flex; justify-content: space-between; align-items: center; }
.g-49049259 { display: flex; justify-content: flex-end; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); }
.g-bf7063dc { margin-top: var(--size-xl); display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-95c02950 { max-width: 550px; }
.g-d534b6af { max-width: 550px; }
 }@media screen and (max-width: 870px) { .g-ff9e3a57 { align-items: flex-start; justify-content: flex-start; flex-direction: column; gap: var(--size-m); }
.g-49049259 { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-bf7063dc { flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-7b04ab46 { order: 3; }
 }@media screen and (max-width: 576px) { .g-b10ff22b { gap: var(--size-m); }
.g-8c248e65 { flex-direction: column; gap: var(--size-xxs); }
.g-31231174 { width: 100%; }
.g-3c6440db { width: 100%; }
.g-49049259 { flex-direction: column; align-items: flex-start; }
 }

/* Block: header (header) */
#navigation-modal .menu-item,
#navigation-modal .page_item {
    transition: color .2s ease-out;
}
#navigation-modal .menu-item:hover,
#navigation-modal .menu-item a:hover,
#navigation-modal .page_item:hover,
#navigation-modal .page_item a:hover {
    color: var(--color-primary);
}
#navigation-modal .current-menu-item,
#navigation-modal .current_page_item,
#navigation-modal .current-menu-item a,
#navigation-modal .current_page_item a {
    color: var(--color-primary);
}

.g-8babfbd2 { position: sticky; top: 0; background-color: var(--color-surface); z-index: 5; }
.g-a8e9cf0e { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.g-6d112e25 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.g-85179815 { font-size: 36px; margin-right: var(--size-xs); }
.g-46ac6541 { font-size: 24px; font-weight: 600; }
.g-10c0267d { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.g-3340b5e1 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.g-f8804cb1 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.g-386bc7e4 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .g-d4ff2ae9 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.g-d4ff2ae9.g-1dcd95e8 { display: block; }
.g-10c0267d { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text-light); }
.g-f8804cb1 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .g-d4ff2ae9 { width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-d3e288be { padding: var(--section-padding) 0; }
.g-5e30f623 { display: flex; }
.g-fb89a1ea { flex: 1; display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-beea01b1 { margin-top: var(--size-s); }
.g-d53162e3 { margin-top: var(--size-m); }
.g-0cec00c6 { flex: 1; }
.g-c30dcf75 { width: 100%; height: 100%; }
@media screen and (max-width: 1024px) { .g-5e30f623 { flex-direction: column; }
.g-fb89a1ea { max-width: 545px; padding: 0 0 var(--size-xl); }
.g-c30dcf75 { height: 400px; }
 }@media screen and (max-width: 576px) { .g-fb89a1ea { padding-bottom: var(--size-m); }
.g-c30dcf75 { height: auto; }
 }

/* Block: page-404 (page-404) */
.g-0746bc48 { display: flex; justify-content: center; align-items: center; flex-direction: column; }
.g-6de78769 { fill: var(--color-text-description); max-width: 100%; height: auto; }
.g-b061da9c { text-align: center; margin-top: var(--size-xl); }
.g-b167b0f5 { text-align: center; margin-top: var(--size-s); }
.g-682b3baf { text-align: center; }
@media screen and (max-width: 768px) { .g-b061da9c { margin-top: var(--size-m); }
 }

/* Block: page-content (page-content) */
.g-caa15293 { margin: var(--section-padding) 0; }

/* Block: page-header (page-header) */
.g-618c30ae { padding: var(--size-m) 0 50px; }
.g-e927ad88 { margin-top: var(--size-m); padding: var(--size-s) var(--size-s) var(--size-m); text-align: center; }
.g-33c4a4c8 { margin-top: var(--size-xs); }
@media screen and (max-width: 576px) { .g-e927ad88 { margin-top: var(--size-xs); }
 }

/* Block: pagination (pagination) */
.g-78bf390d .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-78bf390d .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-78bf390d .page-numbers:hover {
    box-shadow: 0px 0px 0px 1px var(--color-secondary);
}

.g-78bf390d .prev {
    left: 0;
    transform: translateX(calc(-100% - 44px));
    color: var(--color-secondary);
}

.g-78bf390d .prev::before {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-78bf390d .next {
    right: 0;
    transform: translateX(calc(100% + 44px));
    color: var(--color-secondary);
}

.g-78bf390d .next::after {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
    transform: scale(-1);
}

.g-78bf390d .prev,
.g-78bf390d .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    padding: 0 16px;
    gap: 8px;
        color: var(--color-text);
}

.g-78bf390d .prev,
.g-78bf390d .next,
.g-78bf390d .current {
    box-shadow: 0px 0px 0px 1px var(--color-text);
}

@media screen and (max-width: 768px) {
    .g-78bf390d .prev,
    .g-78bf390d .next {
        position: static;
        margin-top: 0;
        transform: none;
    }
}

@media screen and (max-width: 576px) {
    .g-78bf390d .prev::before,
    .g-78bf390d .next::after {
        display: none;
    }
}

.g-78bf390d { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-78bf390d { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-d6127217 { width: 100%; position: relative; border-radius: var(--b-radius); overflow: hidden; color: var(--color-text-light); min-height: 368px; }
.g-d6127217 .g-1454e233 { padding: 24px; position: absolute; inset: 0; width: 100%; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-d6127217 .g-1454e233:hover .g-f14dbc9c { transform: translateY(0); transition: transform 0.3s cubic-bezier(0.4, 0, 0.2, 1); }
.g-d6127217 .g-ce84daa0 { position: absolute; inset: 0; z-index: -1; width: 100%; height: 100%; background-color: var(--color-surface); }
.g-d6127217 .g-ce84daa0::after { content: ""; position: absolute; inset: 0; background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%); }
.g-d6127217 .g-ce84daa0 img { width: 100%; height: 100%; object-fit: cover; }
.g-d6127217 .g-f14dbc9c { margin-top: auto; transition: transform 0.2s cubic-bezier(0.4, 0, 0.2, 1); transform: translateY(46px); }
.g-d6127217 .g-a3cfaf2f { display: inline-flex; flex-wrap: wrap; gap: 4px 8px; }
.g-d6127217 .g-5cf15f42 { background-color: rgba(0, 0, 0, 0.4); height: 28px; border-radius: 28px; padding: 4px 8px; display: flex; justify-content: center; align-items: center; white-space: nowrap; }
.g-d6127217 .g-83bb4f61 { margin-top: 8px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-d6127217 .g-5cb081be { display: flex; justify-content: space-between; align-items: flex-end; height: 25px; margin-top: 16px; }
.g-d6127217 .g-0c71f8f9 { display: flex; align-items: center; gap: 8px; }
.g-d6127217 .g-0c71f8f9:hover { text-decoration: underline; }
.g-d6127217 .g-0c71f8f9 svg { margin-left: 8px; fill: currentColor; }
.g-d6127217 .g-44268e83 { white-space: nowrap; opacity: 0.8; }
.g-3624c2a8 { min-height: 600px; }
.g-3624c2a8 .g-1454e233 { padding: 48px 40px; }
.g-3624c2a8 .g-f14dbc9c { transform: none; }
@media screen and (max-width: 870px) { .g-3624c2a8 { min-height: 368px; }
.g-3624c2a8 .g-1454e233 { padding: 24px; }
.g-3624c2a8 .g-f14dbc9c { transform: translateY(46px); }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-a8ed6f84 { display: grid; grid-template-columns: 270px 1fr; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-a8ed6f84 blockquote { position: relative; background-color: var(--color-surface); border-radius: var(--b-radius); padding: 40px var(--size-s) var(--size-s); margin-top: 40px; }
.g-a8ed6f84 blockquote::before { content: ''; position: absolute; top: 0; left: calc(var(--size-s) + 15px); transform: translateY(-50%); display: inline-flex; width: 85px; height: 49px; flex-shrink: 0; background-color: var(--color-primary); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 85 49' fill='none'%3E%3Cpath d='M14.9095 16.6105C18.0479 16.6088 23.2388 16.3158 27.4553 18.1206C40.0116 23.495 38.7245 38.0452 32.1596 43.7914C14.908 58.8919 -9.64319 38.4949 3.93569 16.6105C9.92309 6.96098 19.4084 1.79441 30.5917 0C24.3222 3.0201 14.9095 12.25 14.9095 16.6105Z' fill='black'/%3E%3Cpath d='M62.2327 16.6105C65.3711 16.6088 70.562 16.3158 74.7786 18.1206C87.3349 23.495 86.0478 38.0452 79.4829 43.7914C62.2313 58.8919 37.6801 38.4949 51.2589 16.6105C57.2463 6.96098 66.7316 1.79441 77.9149 0C71.6454 3.0201 62.2327 12.25 62.2327 16.6105Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 85 49' fill='none'%3E%3Cpath d='M14.9095 16.6105C18.0479 16.6088 23.2388 16.3158 27.4553 18.1206C40.0116 23.495 38.7245 38.0452 32.1596 43.7914C14.908 58.8919 -9.64319 38.4949 3.93569 16.6105C9.92309 6.96098 19.4084 1.79441 30.5917 0C24.3222 3.0201 14.9095 12.25 14.9095 16.6105Z' fill='black'/%3E%3Cpath d='M62.2327 16.6105C65.3711 16.6088 70.562 16.3158 74.7786 18.1206C87.3349 23.495 86.0478 38.0452 79.4829 43.7914C62.2313 58.8919 37.6801 38.4949 51.2589 16.6105C57.2463 6.96098 66.7316 1.79441 77.9149 0C71.6454 3.0201 62.2327 12.25 62.2327 16.6105Z' fill='black'/%3E%3C/svg%3E"); }
.g-a8ed6f84 .g-3e13b66d { position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-a8ed6f84 .g-b4d96e3e { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-a8ed6f84 .g-084a45ea { margin-top: var(--size-m); }
.g-a8ed6f84 .g-9b177f1f { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-a8ed6f84 .g-35562fba { display: flex; justify-content: flex-start; align-items: flex-start; text-decoration: none; gap: 8px; }
.g-a8ed6f84 .g-35562fba::before { content: var(--toc-number) '.'; flex-shrink: 0; font-weight: 600; text-decoration: none; width: 16px; }
.g-a8ed6f84 .g-35562fba:hover { color: var(--color-text); }
.g-a8ed6f84 .g-0c418310 { font-weight: bold; }
.g-a8ed6f84 .g-0c418310::before { color: var(--color-primary); background-color: currentColor; mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none'%3E%3Cpath d='M8 16C3.58172 16 0 12.4183 0 8C0 3.58172 3.58172 0 8 0C12.4183 0 16 3.58172 16 8C16 12.4183 12.4183 16 8 16ZM7.46484 11.5352C7.66011 11.7304 7.97661 11.7304 8.17188 11.5352L11.3535 8.35352C11.5488 8.15825 11.5488 7.84175 11.3535 7.64648L8.17188 4.46484C7.97661 4.26962 7.66009 4.26959 7.46484 4.46484C7.26959 4.66009 7.26962 4.97661 7.46484 5.17188L9.79297 7.5H5C4.72389 7.50002 4.50002 7.72389 4.5 8C4.5 8.27613 4.72388 8.49998 5 8.5H9.79297L7.46484 10.8281C7.26959 11.0234 7.26962 11.3399 7.46484 11.5352Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none'%3E%3Cpath d='M8 16C3.58172 16 0 12.4183 0 8C0 3.58172 3.58172 0 8 0C12.4183 0 16 3.58172 16 8C16 12.4183 12.4183 16 8 16ZM7.46484 11.5352C7.66011 11.7304 7.97661 11.7304 8.17188 11.5352L11.3535 8.35352C11.5488 8.15825 11.5488 7.84175 11.3535 7.64648L8.17188 4.46484C7.97661 4.26962 7.66009 4.26959 7.46484 4.46484C7.26959 4.66009 7.26962 4.97661 7.46484 5.17188L9.79297 7.5H5C4.72389 7.50002 4.50002 7.72389 4.5 8C4.5 8.27613 4.72388 8.49998 5 8.5H9.79297L7.46484 10.8281C7.26959 11.0234 7.26962 11.3399 7.46484 11.5352Z' fill='black'/%3E%3C/svg%3E"); }
@media screen and (max-width: 1024px) { .g-a8ed6f84 { grid-template-columns: 1fr; }
.g-a8ed6f84 .g-37faa490 { display: none; }
.g-a8ed6f84 .g-084a45ea { margin-top: var(--size-s); }
.g-a8ed6f84 .g-9b177f1f { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-a8ed6f84 blockquote { padding: 30px var(--size-s) var(--size-s); margin-top: 30px; }
.g-a8ed6f84 blockquote::before { left: var(--size-s); transform: translateY(-50%) scale(.7); }
 }

/* Block: post-header (post-header) */
.g-a968452d { position: relative; }
.g-c59db773 { width: 100%; }
.g-b3a4859b { position: relative; display: flex; flex-direction: column; }
.g-07b89808 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: -1; }
.g-07b89808::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.4); }
.g-8bb44352 { width: 100%; height: 100%; }
.g-541ae5fb { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-m); margin-top: var(--size-m); }
.g-b2568747 { display: flex; justify-content: center; align-items: center; flex-direction: column; text-align: center; margin: auto; padding: var(--size-xl) 0; max-width: 800px; }
.g-cb615042 { display: inline-flex; justify-content: flex-start; align-items: center; gap: var(--size-s); flex-wrap: wrap; }
.g-c53d744f { display: flex; justify-content: center; align-items: center; border-radius: var(--b-radius); height: 40px; padding: 8px 32px; background-color: var(--color-primary); text-decoration: none; }
.g-c53d744f:hover { text-decoration: underline; }
.g-87ba56db { margin-top: var(--size-m); }
.g-b12f0b5b { white-space: nowrap; }
@media screen and (max-width: 1024px) { .g-b3a4859b { padding-bottom: 40px; }
.g-cb615042 { gap: var(--size-xxs); }
.g-c53d744f { height: 31px; padding: 8px 16px; }
.g-87ba56db { margin-top: var(--size-s); }
 }@media screen and (max-width: 768px) { .g-b2568747 { padding-bottom: 0; }
.g-c53d744f { padding: 8px; }
 }@media screen and (max-width: 576px) { .g-b3a4859b { padding-bottom: 24px; aspect-ratio: auto; height: auto; }
.g-8bb44352 { aspect-ratio: auto; height: 100%; }
.g-b2568747 { margin: var(--size-xl) auto; }
 }

/* Block: posts-list (posts-list) */
.g-018e2545 { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-018e2545 { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-018e2545 { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-127c18e4 { text-align: center; }
.g-5b7839dd { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); }
.g-e3d64d76 { background-color: var(--color-secondary); display: flex; justify-content: center; align-items: center; border-radius: var(--size-l); padding: 8px; gap: 16px; }
.g-de62c836 { width: var(--size-l); height: var(--size-l); border-radius: 50%; border: 0; padding: 0; background-color: transparent; display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-de62c836:hover { background-color: var(--color-primary); }
@media screen and (max-width: 768px) { .g-5b7839dd { margin-top: var(--size-m); }
.g-e3d64d76 { border-radius: var(--size-m); }
.g-de62c836 { width: var(--size-m); height: var(--size-m); }
 }

/* Block: search (search) */
.g-92267bdc { background: var(--color-surface); padding: var(--size-m); border-radius: var(--b-radius); margin-top: var(--size-m); }
.g-92267bdc .g-d7834649 { text-align: center; max-width: 500px; margin: 0 auto; }
.g-92267bdc .g-a98f391c { margin-top: var(--size-m); }
.g-788747e9 { margin-top: var(--size-xl); }
.g-9fb36a6c { margin: var(--size-m) auto 0; max-width: 500px; text-align: center; }
@media screen and (max-width: 768px) { .g-92267bdc { padding: var(--size-s); }
 }

/* Block: searchform (searchform) */
.g-863a00f0 { position: relative; display: inline-block; width: 100%; }
.g-863a00f0 .g-cd0ed217 { color: var(--color-text); width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: inset 0 0 0 2px var(--color-primary); padding: var(--size-xxs) 85px var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-863a00f0 .g-84a47628 { position: absolute; right: 0; top: 0; height: 100%; z-index: 1; display: flex; justify-content: flex-end; align-items: center; padding: 8px; gap: 8px; }
.g-863a00f0 .g-ac0b9e8f { border: 0; width: 32px; height: 32px; border-radius: 50%; background-color: var(--color-primary); cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0; transition: opacity .2s ease-in-out; }
.g-863a00f0 .g-ac0b9e8f:hover { opacity: .7; }
.g-863a00f0 .g-6c0338da { border: 0; padding: 8px; cursor: pointer; display: flex; justify-content: center; align-items: center; transition: opacity .2s ease-in-out; background-color: transparent; }
.g-863a00f0 .g-6c0338da:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-88ba886d { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.g-88ba886d svg { fill: var(--color-text-light); }
.g-351cc248 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .g-88ba886d { transform: scale(0.8); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-adf0743a { padding: var(--section-padding) 0; }
.g-65fbdcc5 { display: flex; }
.g-9d92f2e6 { flex: 1; display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-69a319d8 { margin-top: var(--size-s); }
.g-236aec3b { margin-top: var(--size-m); }
.g-045f7327 { flex: 1; }
.g-d26ab963 { width: 100%; height: 100%; }
@media screen and (max-width: 1024px) { .g-65fbdcc5 { flex-direction: column; }
.g-9d92f2e6 { max-width: 545px; padding: 0 0 var(--size-xl); }
.g-d26ab963 { height: 400px; }
 }@media screen and (max-width: 576px) { .g-9d92f2e6 { padding-bottom: var(--size-m); }
.g-d26ab963 { height: auto; }
 }

/* Block: front-page::text--0 (text) */
.g-ccc324dc { text-align: center; }

/* Block: front-page::categories-list (categories-list) */
.g-0518f6b2 { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-0518f6b2 .g-d95677c6 { position: relative; text-decoration: none; background-color: var(--color-surface); flex: 0 0 calc((100% - (var(--size-s) * 4)) / 5); padding: var(--size-s) var(--size-s) 90px; border-radius: var(--b-radius); text-align: left; overflow-wrap: break-word; text-wrap: balance; min-height: 156px; transition: .2s ease-in-out filter; }
.g-0518f6b2 .g-d95677c6:hover { filter: brightness(0.96); }
.g-0518f6b2 .g-d95677c6:hover .g-2b99cbb4 { opacity: 1; }
.g-0518f6b2 .g-5f3eb928 { position: relative; z-index: 1; }
.g-0518f6b2 .g-2b99cbb4 { position: absolute; bottom: 16px; right: 16px; font-size: 80px; opacity: .3; transition: .2s ease-in-out opacity; }
@media screen and (max-width: 1024px) { .g-d95677c6 { flex: 0 0 calc((100% - (var(--size-s) * 2)) / 3); padding: var(--size-xs) var(--size-xs) 82px; }
.g-2b99cbb4 { font-size: 72px; }
 }@media screen and (max-width: 768px) { .g-d95677c6 { flex: 0 0 calc((100% - var(--size-s)) / 2); min-height: 119px; padding-bottom: 70px; }
.g-2b99cbb4 { font-size: 56px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-7e6145de { margin-top: var(--size-m); }
.g-cc2e98ed { margin-top: var(--size-m); }
.g-e3bfb489 { margin-top: var(--size-xl); }
.g-a6c490cf { align-items: stretch; }
.g-d8694fa4 { height: auto; }
.g-383c7c6a { display: flex; justify-content: center; align-items: center; gap: 8px; margin-top: var(--size-s); height: 15px; }
.g-383c7c6a .g-e2fb95a0 { width: 12px; height: 12px; margin: 0; border-radius: 50%; background: var(--color-surface); opacity: 1; transition: background .2s ease, transform .2s ease; }
.g-383c7c6a .g-bf075c72 { background: var(--color-primary); transform: scale(1.2); }
.g-16745706 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }

/* Block: front-page::page-content--0 (page-content) */
.g-5e135cb8 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-5e135cb8 { padding: var(--size-xs); }
 }

/* Block: contacts-page::page-content--0 (page-content) */
.g-8e08182d { margin: var(--section-padding) 0; }

/* Block: contacts-page::form--0 (form) */
.g-422c0c9c { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.g-b5afb635 { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.g-da9f7cb9 { display: flex; justify-content: flex-start; }
.g-0f03d030 { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.g-3f993857 { display: flex; justify-content: flex-start; align-items: center; }
.g-e447d522 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.g-b351f443 { fill: var(--color-text); }
.g-5d1d5a15 { stroke: var(--color-text); }
.g-01d49094 { stroke: var(--color-text); }
.g-611bed88 { display: flex; flex-direction: column; }
.g-97ac9672 { flex: 0 0 50%; height: 383px; }
.g-950b43bd { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .g-422c0c9c { flex-direction: column; }
.g-b5afb635 { width: 100%; flex: 0 0 auto; }
.g-da9f7cb9 { flex-direction: column; }
.g-0f03d030 { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.g-20f6036e { width: 100%; display: flex; justify-content: space-between; }
.g-3f993857 { margin-top: 0; align-items: flex-start; flex-direction: column; }
.g-e447d522 { margin-right: 0; }
.g-611bed88 { margin-top: var(--size-xs); }
.g-97ac9672 { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .g-b5afb635 { padding: var(--size-xs); }
.g-20f6036e { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.g-3f993857 { align-items: center; }
.g-611bed88 { text-align: center; }
.g-97ac9672 { height: 370px; }
 }

/* Block: expertise::about--0 (about) */
.g-a4449fd2 { display: flex; align-items: center; gap: var(--size-m); }
.g-a7b3b708 { flex: 1; }
.g-3f06efa1 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-a4449fd2 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-75fae9c0 { text-align: center; }
 }

/* Block: expertise::process--0 (process) */
.g-f77eb116 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.g-f77eb116::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.g-e9f4c9b9 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.g-e9f4c9b9::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.g-e5334de3::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.g-d00143ce { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.g-d054f64c { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.g-20c8119a { order: 2; margin-bottom: -9px; align-self: flex-end; }
.g-45d6c634 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.g-c0771b78 { padding-bottom: 37px; }
.g-c0771b78::before { bottom: 0; }
.g-b669f806 { padding-top: 35px; }
.g-b669f806::before { top: 0; }
@media screen and (max-width: 768px) { .g-f77eb116 { flex-direction: column; }
.g-f77eb116::before { width: 2px; height: 100%; top: 0; left: 50%; }
.g-6a074fdf { width: 50%; }
.g-d00143ce { margin: 0; align-self: initial; }
.g-d054f64c { order: 2; margin-left: auto; align-self: initial; }
.g-20c8119a { order: 3; align-self: initial; }
.g-45d6c634 { margin-left: auto; align-self: initial; }
.g-e9f4c9b9 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.g-e9f4c9b9::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.g-c0771b78 { padding-bottom: var(--size-xs); }
.g-b669f806 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.g-b669f806::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .g-f77eb116::before { left: 0; }
.g-6a074fdf { width: 100%; }
.g-d00143ce { margin: 0; }
.g-d054f64c { margin: 0; }
.g-20c8119a { margin: 0; }
.g-45d6c634 { margin: 0; }
.g-e9f4c9b9 { padding-left: var(--size-s); }
.g-e9f4c9b9::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.g-c0771b78 { margin: 0; padding-top: 35px; }
.g-b669f806 { padding-top: 35px; }
 }

/* Block: expertise::reviews--0 (reviews) */
.g-b77b3cb4 { width: 60%; }
.g-3f4066cf { padding: var(--size-s) var(--wrapper-padding); }
.g-bd049d72 { display: flex; justify-content: flex-start; }
.g-bd049d72 svg { fill: var(--color-secondary); }
.g-a5896f42 { justify-content: flex-end; }
.g-580cd1be { padding: 0 var(--wrapper-padding); }
.g-d15bfa17 { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .g-b77b3cb4 { width: 100%; }
 }@media screen and (max-width: 576px) { .g-a28202ee { flex-direction: column; }
.g-bd049d72 svg { transform: scale(0.6); }
.g-580cd1be { padding: 0 50px 0 50px; }
.g-d15bfa17 { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .g-580cd1be { padding: 0; }
.g-d15bfa17 { padding: 0; }
 }

/* Block: expertise::text--0 (text) */
.g-39ff8275 { text-align: center; }

/* Block: approach::text--0 (text) */
.g-0125907a { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-0125907a { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-0125907a { padding: var(--size-s); }
 }

/* Block: approach::process--0 (process) */
.g-79e3c23d { width: 60%; }
.g-88fdea51 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.g-2d1c5308 { flex: 1; }
.g-a022d75c { position: relative; }
.g-a022d75c::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.g-948cf4ac::before { display: none; }
@media screen and (max-width: 870px) { .g-41e820a4 { flex-direction: column; }
.g-79e3c23d { width: 100%; }
.g-88fdea51 { display: grid; grid-template-columns: 1fr 1fr; }
.g-88fdea51::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.g-88fdea51::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.g-a022d75c::before { display: none; }
 }@media screen and (max-width: 576px) { .g-79e3c23d { text-align: center; }
.g-88fdea51 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.g-88fdea51::before { display: none; }
.g-88fdea51::after { display: none; }
.g-a022d75c::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.g-948cf4ac::before { display: none; }
 }

/* Block: approach::about--0 (about) */
.g-07232766 { display: flex; align-items: center; gap: var(--size-m); }
.g-99b1f911 { flex: 1; }
.g-698b30b2 { flex: 1; }
@media screen and (max-width: 768px) { .g-07232766 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .g-698b30b2 { text-align: center; }
 }

/* Block: approach::faq--0 (faq) */
.g-abc6711d { position: relative; gap: var(--size-s); }
.g-abc6711d * { flex: 1; }
.g-bb6cb7c0 { width: 80%; margin-inline: auto; }
.g-fa532ee7 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.g-187ff0e4 { user-select: none; }
.g-187ff0e4[open] .g-439f2700 { transform: scaleY(1); }
.g-c371adb4 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.g-c371adb4::-webkit-details-marker { display: none; }
.g-439f2700 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.g-439f2700 svg { fill: var(--color-primary); }
.g-fa0bb0aa { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .g-c371adb4 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.g-fa0bb0aa { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-abc6711d { flex-direction: column; }
.g-bb6cb7c0 { width: 100%; margin-top: var(--size-m); }
.g-fa532ee7 { margin-right: var(--size-s); }
 }